Versions Packages Information History CVEs Related Badges Report

Packages for cfitsio

155 package(s) known

cfitsio

3.490 (3.490-1)

cfitsio

3.480 Potentially vulnerable (3.480-1)

cfitsio

3.470 Potentially vulnerable (3.470-1)

cfitsio

3.450 Potentially vulnerable (3.450-1)

cfitsio

3.440 Potentially vulnerable (3.440-1)

cfitsio

3.430 Potentially vulnerable (3.430-1)

cfitsio

3.420 Potentially vulnerable (3.420-1)

cfitsio

3.410 Potentially vulnerable (3.410-1)

cfitsio

3.390 Potentially vulnerable (3.390-1)

cfitsio

3.380 Potentially vulnerable (3.380-1)

cfitsio

3.370 Potentially vulnerable (3.370-1)

cfitsio

3.360 Potentially vulnerable (3.360-1)

cfitsio

3.350 Potentially vulnerable (3.350-1)

cfitsio

3.340 Potentially vulnerable (3.340-1)

cfitsio

3.330 Potentially vulnerable (3.330-1)

cfitsio

3.310 Potentially vulnerable (3.310-1)

cfitsio

3.300 Potentially vulnerable (3.300-1)

cfitsio

3.290 Potentially vulnerable (3.290-1)

cfitsio

3.280 Potentially vulnerable (3.280-1)

cfitsio

3.270 Potentially vulnerable (3.270-1)

cfitsio

3.480 Potentially vulnerable (3.48-r0)

cfitsio-dev

3.480 Potentially vulnerable (3.48-r0)

cfitsio-static

3.480 Potentially vulnerable (3.48-r0)

cfitsio

3.490 (3.49-r0)

cfitsio-dev

3.490 (3.49-r0)

cfitsio-static

3.490 (3.49-r0)

cfitsio

3.490 (3.49-r1)

cfitsio-dev

3.490 (3.49-r1)

cfitsio-static

3.490 (3.49-r1)

cfitsio

4.0.0 (4.0.0-r0)

cfitsio-dev

4.0.0 (4.0.0-r0)

cfitsio-static

4.0.0 (4.0.0-r0)

cfitsio

3.490 (3.490-alt1)

cfitsio

3.490 (3.490-alt1)

cfitsio

3.450 Potentially vulnerable (3.450-1)
Apertis v2022 Development
v2022dev2/development

cfitsio

3.490 (3.490-3apertis0)
Arch
extra

cfitsio

4.0.0 (1:4.0.0-1)
Artix
world

cfitsio

4.0.0 (1:4.0.0-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):
Chakra
core

cfitsio

3450 (3450-1)

cfitsio-debuginfo

4.0.0 (4.0.0-1)

fpack

4.0.0 (4.0.0-1)

libcfitsio-devel

4.0.0 (4.0.0-1)

libcfitsio3

4.0.0 (4.0.0-1)

libcfitsio7

4.0.0 (4.0.0-1)

libcfitsio9

4.0.0 (4.0.0-1)
Deepin
main

cfitsio

3.450 Potentially vulnerable (3.450-3)

cfitsio

3.370 Potentially vulnerable (3.370-2+deb8u1)

cfitsio

3.410 Potentially vulnerable (3.410-1)

cfitsio

3.450 Potentially vulnerable (3.450-3)
Devuan 4.0 (Chimaera)
chimaera/main

cfitsio

3.490 (3.490-3)
Devuan Unstable
unstable/main

cfitsio

3.490 (3.490-3)

astro/cfitsio

3.490

cfitsio

3.240 Potentially vulnerable (3.240-3.el6)
  • Summary:
    Library for manipulating FITS data files
  • Category:
    • Development/Libraries
  • License:
    • GPLv2+
  • Links(s):

cfitsio

3.370 Potentially vulnerable (3.370-10.el7)

cfitsio

3.470 Potentially vulnerable (3.47-1.el8)
Exherbo
scientific

sci-libs/cfitsio

3.490
Exherbo
scientific

sci-libs/cfitsio

3.470 Potentially vulnerable
Fedora 26
release

cfitsio

3.370 Potentially vulnerable (3.370-7.fc26)
Fedora 26
updates

cfitsio

3.370 Potentially vulnerable (3.370-10.fc26)
Fedora 27
release

cfitsio

3.370 Potentially vulnerable (3.370-10.fc27)
Fedora 28
updates

cfitsio

3.430 Potentially vulnerable (3.430-2.fc28)
Fedora 28
release

cfitsio

3.430 Potentially vulnerable (3.430-1.fc28)
Fedora 29
release

cfitsio

3.450 Potentially vulnerable (3.450-2.fc29)
Fedora 30
release

cfitsio

3.450 Potentially vulnerable (3.450-3.fc30)
Fedora 31
release

cfitsio

3.470 Potentially vulnerable (3.470-1.fc31)
Fedora 32
release

cfitsio

3.470 Potentially vulnerable (3.470-2.fc32)
Fedora 33
release

cfitsio

3.470 Potentially vulnerable (3.470-3.fc33)
Fedora 34
release

cfitsio

3.490 (3.490-2.fc34)

cfitsio

3.490 (3.490-2.fc34)

astro/cfitsio

3.490
Funtoo 1.4
science-kit

sci-libs/cfitsio

3.410 Potentially vulnerable
Funtoo 1.4
science-kit

sci-libs/cfitsio

3.390 Potentially vulnerable (3.39)
Funtoo 1.4
science-kit

sci-libs/cfitsio

3.380 Potentially vulnerable (3.38-r1)
Funtoo 1.4
science-kit

sci-libs/cfitsio

3.360 Potentially vulnerable

sci-libs/cfitsio

3.490

cfitsio

3.490 (3.49)

CFITSIO

3.250 Potentially vulnerable (3.25)

cfitsio

4.0.0
Hyperbola
extra

cfitsio

3.410 Potentially vulnerable (3.410-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):

cfitsio

3.490 (3.490-3)
KaOS
main

cfitsio

4.0.0 (4.0.0-1)

sci-libs/cfitsio

3.490

sci-libs/cfitsio

3.490

cfitsio

4.0.0

cfitsio

3.490 (3.49)
Mageia 7
core/release

cfitsio

3.450 Potentially vulnerable (3.450-5.mga7)
Mageia 8
core/release

cfitsio

3.490 (3.490-1.mga8)
  • Summary:
    A library for accessing files in FITS format for C and Fortran
  • Category:
    • System/Libraries
  • License:
    • BSD-like
  • Links(s):
Mageia Cauldron
core/release

cfitsio

3.490 (3.490-1.mga8)

cfitsio

4.0.0 (1:4.0.0-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):

cfitsio

4.0.0 (1:4.0.0-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):

cfitsio

4.0.0 (1:4.0.0-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):

science/cfitsio

3.100 Potentially vulnerable (3.100_1)

mingw-w64-i686-cfitsio

3.480 Potentially vulnerable (1~3.48-1)

mingw-w64-x86_64-cfitsio

3.480 Potentially vulnerable (1~3.48-1)

cfitsio

3.490 (3.49)

cfitsio

3.490 (3.49)

math/cfitsio

3.450 Potentially vulnerable (3.450p0)
OpenMandriva 4.0
main/release

cfitsio

3.430 Potentially vulnerable (3.430-2)
OpenMandriva Cooker
main/release

cfitsio

3.490 (3.490-1)
openSUSE Leap 42.3
updates/oss

cfitsio

3.430 Potentially vulnerable (3.430-4.3.1)

cfitsio

3.390 Potentially vulnerable (3.390-3.1)

cfitsio

3.440 Potentially vulnerable (3.440-lp150.1.1)

cfitsio

3.440 Potentially vulnerable (3.440-lp151.2.3)

cfitsio

3.440 Potentially vulnerable (3.440-lp152.3.7)

cfitsio

3.440 Potentially vulnerable (3.440-bp153.1.24)

cfitsio

3.490 (3.490-1.6)

cfitsio

3.490 (3.490-22.27)
Parabola
extra

cfitsio

4.0.0 (1:4.0.0-1)
  • Summary:
    A library of C and Fortran subroutines for reading and writing data files in FITS (Flexible Image Transport System) data format
  • License:
    • custom
  • Links(s):

cfitsio

3.410 Potentially vulnerable (3.410-1)

cfitsio

3.450 Potentially vulnerable (3.450-3)
Parrot
main

cfitsio

3.490 (3.490-3)

cfitsio

3.410 Potentially vulnerable (3.410-2pclos2017)
  • Summary:
    A library for accessing files in FITS format for C and Fortran
  • Category:
    • System/Libraries

cfitsio

3.450 Potentially vulnerable

devel/cfitsio

3.470 Potentially vulnerable (3.470nb6)

cfitsio

3.450 Potentially vulnerable (3.450-3)

cfitsio

3.490 (3.490-3)

cfitsio

3.410 Potentially vulnerable (3.410-1)

cfitsio3

3.340 Potentially vulnerable (3.340-3)

cfitsio

3.450 Potentially vulnerable (3.450-3)

cfitsio3

3.340 Potentially vulnerable (3.340-3)

cfitsio

3.490 (3.490-3)
Rosa 2014.1
main/release

cfitsio

3.250 Potentially vulnerable (3.250-6)
Rosa 2016.1
main/updates

cfitsio

3.430 Potentially vulnerable (3.430-1)
Rosa 2016.1
main/release

cfitsio

3.250 Potentially vulnerable (3.250-8)
Rosa 2019.1
main/release

cfitsio

3.480 Potentially vulnerable (3.480-1)

cfitsio

3.490 (3.49)

cfitsio

3.490 (3.49)

cfitsio

3.490 (3.49)

cfitsio

3.480 Potentially vulnerable (3.48)

cfitsio-dbginfo

3.480 Potentially vulnerable (3.48)

cfitsio-devel

3.480 Potentially vulnerable (3.48)
Trisquel 6.0
toutatis/main

cfitsio3

3.290 Potentially vulnerable (3.290-1ubuntu1)
Trisquel 7.0
belenos/main

cfitsio3

3.340 Potentially vulnerable (3.340-2ubuntu2)
Trisquel 8.0
flidas/main

cfitsio

3.370 Potentially vulnerable (3.370-5)
Trisquel 9.0
etiona/main

cfitsio

3.430 Potentially vulnerable (3.430-2)
Ubuntu 14.04
trusty/universe

cfitsio3

3.340 Potentially vulnerable (3.340-2ubuntu2)
Ubuntu 16.04
xenial/universe

cfitsio

3.370 Potentially vulnerable (3.370-5)

cfitsio

3.490 (3.49)

cfitsio

4.0.0 (4.0.0_1)

cfitsio-devel

4.0.0 (4.0.0_1)